--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Explicitly mark the object as modified, so save_changes/update will run callbacks even if no columns have changed.
full_name: Sequel::Model::InstanceMethods#modified!
is_singleton: false
name: modified!
params: ()
visibility: public
